/*
 Theme Name:   Layers Child
 Description:  Layers Child Theme Test: http://www.oboxthemes.com
 Author:       Sauerwald Onlinemarketing http://sa-om.de 
 Template:     layerswp
 Version:      1.0.0
 License:      GPL 2.0
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* HTML */
body { color:#333;}
h2 span.brand-txt { text-transform:none;}
.wrapper-content p {-ms-hyphens: auto; -moz-hyphens: auto; -webkit-hyphens: auto; hyphens: auto;}
.wrapper-content {background: #F9FAF9 url(http://www.fitforjob-augsburg.de/wp-content/uploads/2015/11/background-bottom.png) repeat-x bottom; border-bottom: 5px solid #fff; }
.wrapper-content ul {padding-bottom:2em;}
.wrapper-content a{color: #E5007F;}
/* HEADER */
header {height:428px; background: #FFF url(http://www.fitforjob-augsburg.de/wp-content/uploads/2015/11/fit-for-job-header-pic.png) no-repeat; background-position:0 40px; }
.header-overlay-no-push .header-overlay:not(.is_stuck) {background: #FFF url(http://www.fitforjob-augsburg.de/wp-content/uploads/2015/11/fit-for-job-header-pic.png) no-repeat; background-position:center center; }
header .container  { height:428px; max-width:1040px; background:none; padding:0;}
header.header-sticky.is_stuck.is_stuck_show { background-size:0 0; height:135px; background:#fff; background-image:none;}
header.header-sticky.is_stuck.is_stuck_show .container{ height:135px; background:none; background-size:0 0; box-shadow: 0 8px 8px -8px rgba(0, 0, 0, 0.3);}
.header-sticky {transition:none;}
/* LOGO */
.logo {position: absolute; top:20px; left: 120px;}
.header-sticky.is_stuck.header-center .logo {display: block; position: absolute; top: 20px;	left: 120px;}
/* NAVIGATION */
.header-site .nav-horizontal > ul > li {margin: 0;}
.header-site nav {line-height: 34px;}
.header-site .nav-horizontal { display:inline-block; position:absolute; top:374px; left: 120px; max-width:1040px; }
.header-site .nav-horizontal ul {position:absolute; width:800px; padding:0; background:#FFF;}
header.header-sticky.is_stuck.is_stuck_show .nav-horizontal {top:101px;}
.header-site .nav-horizontal li { margin:0;}
.header-site .nav-horizontal li a { font-weight:normal; font-size: 1.15em;}
.header-site .nav-horizontal li a:hover, .header-site .nav-horizontal li.current-menu-item a {background:#F6D13A; font-weight:600; color: #333 !important; }
/* Facebook */
.top-fb a{display:block; position:absolute; top:-356px; left:420px; width:32px; height:32px; background: #00F url(http://www.fitforjob-augsburg.de/wp-content/uploads/2015/12/social-sprite.png) no-repeat 0 0; text-indent:-9999em; padding:0; margin:0; transition: none;}
.top-fb a:hover {background: url(http://www.fitforjob-augsburg.de/wp-content/uploads/2015/12/social-sprite.png) no-repeat 0 -100px !important;}
header.header-sticky.is_stuck.is_stuck_show .top-fb a{top:-63px;}
/* YouTube */
.top-yt a{display:block; position:absolute; top:-356px; left:460px; width:32px; height:32px; background: #F00 url(http://www.fitforjob-augsburg.de/wp-content/uploads/2015/12/social-sprite.png) no-repeat -200px 0; text-indent:-9999em; padding:0; margin:0; transition: none;}
.top-yt a:hover{background: url(http://www.fitforjob-augsburg.de/wp-content/uploads/2015/12/social-sprite.png) no-repeat -200px -100px !important;}
header.header-sticky.is_stuck.is_stuck_show .top-yt a{top:-63px;}
/* C2A - Austeller und Berufe finden */
.top-c2a a{display:block; position:absolute; top:-372px; left:555px; width:245px; height:55px; padding: 12px 68px 0 0 !important; background:#FFF url(http://www.fitforjob-augsburg.de/wp-content/uploads/2015/12/social-sprite.png) no-repeat -320px 5px; border-left:1px solid #C6C3C2; font-size:1.2em !important; line-height:1em; font-weight:bold !important; color:#E5007F !important; text-align:right !important;}
.top-c2a a:hover { background:#FFF !important; background: url(http://www.fitforjob-augsburg.de/wp-content/uploads/2015/12/social-sprite.png) no-repeat -320px -95px !important; height:55px;}
header.header-sticky.is_stuck.is_stuck_show .top-c2a a{top:-79px;}

/* SOCIALS HEADER ausblenden */
header li.top-fb, header li.top-yt { display: none;}

/* Hauptnavigation */
.menu-item-102 a {width: 69px; text-align:center;} /* Start */
.menu-item-105 a {width: 119px; text-align:center;} /* Hallenplan */
.menu-item-104 a {width: 106px; text-align:center;} /* Besucher */
.menu-item-104 .sub-menu a {width: 140px; text-align:center;} /* Besucher Submenue BREITE */
.header-site .nav-horizontal .menu-item-104 ul {left: -1.1em;} /* Besucher Submenue POSITION */
.menu-item-103 a {width: 112px; text-align:center;} /*  Aussteller */
.menu-item-107 a {width: 120px; text-align:center;} /* Programm */
.menu-item-109 a {width: 174px; text-align:center;} /* Berufswahl Tipps */
.menu-item-106 a {width: 100px; text-align:center;} /* Kontakt */
.menu-item-106 .sub-menu a {width: 120px; text-align:center;} /* Kontakt Submenue BREITE*/
.header-site .nav-horizontal .menu-item-106 ul {left: -2.2em;} /* Kontakt Submenue POSITION */
.sub-menu a { font-weight:normal !important;}

.header-site .menu-item-has-children > a::after {content:none;}
.header-site .nav-horizontal ul ul {width:auto; background:none; border:none; top:0; left:0;}
.header-site .nav-horizontal ul ul li{width:auto; border:none; top:-5px; left:0;}
.nav li:hover > .sub-menu {	visibility: visible; opacity: 1;	top: 37px;	transition: none;}
.sub-menu li { border:none;}
.sub-menu li a {padding: 4px 0;	background: #F6D13A ; color: #333; text-transform: none; text-align: center;}
.header-site .nav-horizontal .sub-menu li:hover, .header-site .nav-horizontal .sub-menu li a:hover, .header-site .nav-horizontal .sub-menu li.current-menu-item a:hover, .header-site .nav-horizontal .sub-menu li.current-menu-item a {background:#E5007F !important; color:#FFF !important; font-weight:600 !important; }
.header-site .nav-horizontal li.current_page_parent a{background:#F6D13A !important; font-weight:600; }
.sub-menu li.menu-item-24 a{width:185px !important; text-align:center; margin:0; padding:0;} /* Untermenue Allgemeine Informationen */
.sub-menu li.menu-item-24 a:hover {margin:0; padding:0;}
header.header-sticky.is_stuck.is_stuck_show .nav-horizontal ul ul {top: 0;	margin: 37px 0;}

/* CONTENT */
.container { max-width:840px; }
.media {background:#F9FAF9; }
.content {padding:0;}
.content-vertical-massive {padding-top: 1em; padding-bottom:1em;}
.backgrey .media{background:#F9FAF9;}
.column.backgrey { margin-bottom:0;}

section.line-top { margin:0; padding: 2em 0 0 0;}
#berufsinfomesse p {-ms-hyphens: none; -moz-hyphens: none; -webkit-hyphens: none; hyphens: none;}
#berufsinfomesse { width:290px; height:124px; float:left; background:url(http://www.fitforjob-augsburg.de/wp-content/uploads/2015/12/background-berufsinfomesse.png) no-repeat 0 0; text-transform:uppercase; text-align:center; color:#FFF; font-weight: 800; padding: 1.1em 0 0; line-height: 1.15em;font-size: 100%;letter-spacing: 0.025em;}
#berufsinfomesse p.date {font-size: 160%; margin: 0.5em 0 -0.15em;}
#messeplan a{ display:block;width:290px; height:124px; padding: 8.35em 0px 0px 0.75em; float:right; background: #FFF url(http://www.fitforjob-augsburg.de/wp-content/uploads/2015/11/messeplan.png) no-repeat 0 0; text-transform:uppercase; color:#E5007F; font-weight:800; font-size:80%; text-align:center;}
#anfahrtskizze a{ display:block; width:190px; height:124px; padding: 8.35em 0px 0px 0.75em; background: #FFF url(http://www.fitforjob-augsburg.de/wp-content/uploads/2015/11/anfahrtskizze.png) no-repeat 0 0; text-transform:uppercase; color:#E5007F; font-weight:800; font-size:80%;}

section.content-padd {background:#FFF; margin-bottom:1em; padding-bottom:2em;}
section.content-padd.content-last {margin-bottom:0; padding-bottom:0;}
.content-padd h1, .content-padd h2, .content-padd h3, .content-padd h4, .content-padd h5, .content-padd p, .content-padd .c2a-txt { padding:10px 16px; margin:0 !important;}
.content-padd h1, .content-padd h2 { font-size:1.8em; text-transform:uppercase; letter-spacing: -0.0125em; font-weight:800; color:#E5007F; line-height: 1.3em;}
.content-padd h2 { font-size:1.4em;}
.content-padd p { color:#333;}
.content-padd .c2a-txt { font-weight:bold; color:#E5007F;}
.content-padd a.button-c2a { float:right; margin:1em 0.5em 0; padding: 0.25em 0.75em; background:#E5007F; color:#FFF; text-transform:uppercase; font-weight: 800;}
.content-padd a.button-c2a:hover { background:#F6D13A; color:#333; }

#bildergalerie a{ display:block; width:190px; height:154px; padding: 10em 0px 0px 0.75em; margin-bottom:1em; background: #FFF url(http://www.fitforjob-augsburg.de/wp-content/uploads/2015/11/bildergalerie.png) no-repeat 0 0; text-transform:uppercase; color:#E5007F; font-weight:800; font-size:100%;}
#messevideos a{ display:block; width:190px; height:154px; padding: 10em 0px 0px 0.75em;  margin-bottom:1em; background: #FFF url(http://www.fitforjob-augsburg.de/wp-content/uploads/2015/11/messevideos.png) no-repeat 0 0; text-transform:uppercase; color:#E5007F; font-weight:800; font-size:100%;}
#broschuere a{ display:block; width:190px; height:154px; padding: 10em 0px 0px 0.75em;  background: #FFF url(http://www.fitforjob-augsburg.de/wp-content/uploads/2015/11/broschuere.png) no-repeat 0 0; text-transform:uppercase; color:#E5007F; font-weight:800; font-size:100%;}

section.hallenplan {margin:0em 0 0 0; background:none;}
.hallenplan .media.image-top { background:none;}
.hallenplan .media.image-top p.hallenplan-img { text-align:center;}
.hallenplan-padd .media {background:#FFF; margin: -20px 0 1em; padding:10px 16px;}
.hallenplan div.column{ margin-bottom:0 !important;}
section.hallenplan-content h1, section.hallenplan-content h2 { font-size:1.8em; text-transform:uppercase; letter-spacing: -0.0125em; font-weight:800; color:#E5007F; line-height: 1.3em;}
section.hallenplan-content h2 { font-size:1.4em; margin-top: 0.5em;}
section.hallenplan-content p { padding-bottom:0.5em;}
.content-vertical-massive.hallenplan { padding-bottom:0;}
section.hallenplan-content { padding-top:1em; }

.full-padd .media {background:#FFF; margin:0; padding:10px 16px;}

.media.medium ul.a-z-anchor { margin-left:0;}
ul.a-z-anchor li{ float:left;  list-style-type:none;}
.a-z-anchor a{ text-transform:uppercase; padding-right:0.5em;}
.a-z-anchor a:hover{ text-decoration:underline;}

.page-id-58 #envirabox-buttons ul {width: 75px !important;}
.page-id-58 #envirabox-buttons a.btnDisabled {display: none;}

/* AUSSTELLERLISTE */
.media.medium .excerpt ul.exhibitor {margin:0;}
.excerpt  ul.exhibitor li { list-style-type:none; margin:0; padding: 0.5em 0;}
.excerpt  ul.exhibitor ul { margin-top:0 !important; padding:0;}

/* BERUFELISTE */
.media.medium .excerpt ul.job {margin:0;}
.media.medium .excerpt ul.job.padd-ul { padding-top:2em;}
.excerpt  ul.job li { list-style-type:none; margin:0; padding: 0.5em 0;}
ul.job li span.name { display:block; background:#F6D13A;  padding: 0.25em 0.5em;}
ul.job li span.place { padding: 0 0.5em;}

/* GALLERIEN TEASER */
@media (min-width: 769px) {.span-5 {width:49%; margin-bottom: 5%;}}


.gallery-teaser .media { background:none; padding:0; overflow:visible; }
.gallery-teaser .media .media-body {background:#FFF; margin:10em 0 0;  border:1px solid #ccc; border-top:0; overflow:visible; }
.gallery-teaser .media h3 {background:#FFF; margin:0; padding:1.1em 0 0; text-transform:uppercase; font-weight:700; font-size:1em; letter-spacing:-0.0125em;}
.gallery-teaser .media.medium p:not(:first-child) {margin-top:0;}
.gallery-teaser .media p {background:#FFF; padding:0 0 0.25em; margin:0;}
.gallery-teaser .media a.button { position:relative; bottom:-1.1em; background:#FFF; color:#333; margin:0; padding: 0.25em 1.5em; text-transform:uppercase; font-weight:800; border:1px solid #ccc; border-radius:0; }
.gallery-teaser .media a:hover.button { color:#E5007F;}

#layers-widget-column-25-307 {background-position: 0 -2.8em !important;} /* messe 2012 */
#layers-widget-column-25-121 {background-position: 0 -3em !important;} /* messe 2013 */
#layers-widget-column-25-770 {background-position: 0 -3em !important;} /* messe 2014 */
#layers-widget-column-25-738 {background-position: 0 -2em !important;} /* messe 2015 */
.col-right {margin-right: 0;}
@media (max-width: 480px) {.gallery-teaser .media .media-body {margin:0;border-top:1px solid #ccc;} .gallery-teaser .media .media-body {margin-bottom:3em;} #layers-widget-column-25-738, #layers-widget-column-25-770, #layers-widget-column-25-121, #layers-widget-column-25-307 { background:none !important;} }
/* GALERIEN ZOOM IN */
.envira-gallery-wrap .envira-gallery-public.envira-gallery-css-animations .envira-gallery-item img { 
   transition: all .2s ease-in-out; 
}
.envira-gallery-wrap .envira-gallery-public.envira-gallery-css-animations .envira-gallery-item:hover img { 
   transform: scale(1.1); 
}
.envira-gallery-wrap .envira-gallery-public.envira-gallery-css-animations .envira-gallery-item,
.envira-gallery-wrap .envira-gallery-public.envira-gallery-css-animations .envira-gallery-item .envira-gallery-item-inner { 
   overflow: hidden; 
}
/** GALERIE Beschreibung auf ganze Breite setzen **/
div.envirabox-title-over-wrap {width:100%; display:none;}
.envira-gallery-wrap { padding:1em 0 !important;}
/** GALERIE ober Abstand bei alten Galerien mit kleinen Bildern fixen **/
.page-id-276 .envira-supersize .envirabox-outer .envirabox-inner img,
.page-id-274 .envira-supersize .envirabox-outer .envirabox-inner img,
.page-id-272 .envira-supersize .envirabox-outer .envirabox-inner img,
.page-id-270 .envira-supersize .envirabox-outer .envirabox-inner img {padding-top: 3em;}
@media (max-width: 769px) {.page-id-276 .envira-supersize .envirabox-outer .envirabox-inner img,
.page-id-274 .envira-supersize .envirabox-outer .envirabox-inner img,
.page-id-272 .envira-supersize .envirabox-outer .envirabox-inner img,
.page-id-270 .envira-supersize .envirabox-outer .envirabox-inner img {padding-top: 0;}}

/* BLOGARTIKEL */
/* STARTSEITE NEWSBLOCK */
#layers-widget-post-3 {	background: none;}
#layers-widget-post-3 .section-title .heading {background: #FFF; color:#E5007F; font-size: 2rem; font-weight:700; text-transform:uppercase;padding:1em ;}
.section-title.small { margin-bottom:0;}
#layers-widget-post-3 .thumbnail-body {padding: 0 20px;; background:#FFF;}
#layers-widget-post-3 .thumbnail-body .excerpt {color:#333;}
#layers-widget-post-3 .section-title .excerpt {	font-size: 1.5rem;}
#layers-widget-post-3 article  header.article-title {padding:0 0 0.5em 0; margin:0;}
#layers-widget-post-3 span.meta-item.meta-date { position:relative; top:1.5em;}
#layers-widget-post-3 span.meta-item.meta-date i{ display:none;}
#layers-widget-post-3 .thumbnail-body .button {margin-top:0;}
#layers-widget-post-3 .overlay a.button, .messekompass .button {background: #E5007F; color: #FFF !important; float: right; position: relative; top: -1em; right: 2em; text-transform: uppercase; font-weight: 700; border-radius:0 !important;}
#layers-widget-post-3 .overlay a.button:hover, .messekompass .button:hover {background: #F6D13A !important; color: #333 !important;}
.messekompass .button, .messekompass .button:hover {float:none;}
/* PAGES WORDPRESS */
.bread-crumbs { display:none;}
article {background:#FFF; padding-bottom: 0.25em;}
article header, .story { background:none; height:auto;  padding:10px 16px; }
.article-full { background:none; height:auto;  padding:10px 16px; }
.section-title.large .heading, article h1, article h2 { font-size:1.8em; text-transform:uppercase; letter-spacing: -0.0125em; font-weight:800; color:#E5007F; line-height: 1.3em;}
article h2 { font-size:1.4em;}
.story blockquote { background:#F9FAF9 !important;}
.section-title {margin-bottom: 0;}
section.content-main.type-post, section.content-main.type-page, .category .content-main { padding-top:2em; padding-bottom:2em;}
.single-post footer.meta-info { display:none;}

/* KATEGORIEN */

.category .title-container {height:0;}
.category .title-container h3 { display:none;}
.section-title .heading a {color: #E5007F;}
.section-title .heading a:hover {color: #F6D13A;}
.category .meta-date, .copy p { margin-left:16px; margin-right:16px;}

.category a.button { float:right; margin: -3.5em 2.5em 0; padding: 0.25em 0.75em; background:#E5007F; color:#FFF; text-transform:uppercase; font-weight: 800; border-radius:0; font-size: 1.25rem;}
.category a.button:hover { background:#F6D13A; color:#333; }
 

/* BACK 2 TOP */
#back-to-top { display: block; bottom: 2em; right: 2em; position: fixed; }
/*#back-to-top a { background: url(http://www.fitforjob-augsburg.de/wp-content/uploads/2015/12/arrow-up-small.png) no-repeat; background-size: 32px 32px;}*/

/* FOOTER */
#footer {background:#E5007F /*url(http://www.fitforjob-augsburg.de/wp-content/uploads/2015/12/footer-background-top.png) no-repeat center top !important*/;}
.footer-site{padding:0; margin:0;}
.footer-site .row { padding-top:0.4em !important; padding-bottom: 0.2em !important; padding-left:0;}
#footer .media .heading + .excerpt, #footer .media.small .heading {font-size:0.8em; line-height: 1.3em;}
#footer .media { background:transparent;}
#footer .column { margin-bottom:0;}
.copyright {border-top:none !important; padding-top:0 !important;}
#layers-widget-column-31-686 {padding-left:5em; width: 200px;}


/* SOCIALS FOOTER */
.media.small .excerpt ul.footer-social {margin:1.15em 0 0 0;}
.footer-social li { list-style:none; width:32px; margin:0 1em 0 0; display: inline-block;}

.footer-social li.fb a {display:block; position: relative; top: -4.75em; left: 7.25em; width:32px; height:50px; background: url(http://www.fitforjob-augsburg.de/wp-content/uploads/2015/12/social-sprite.png) no-repeat 0 0; text-indent:-9999em; padding: 35px 0 0 0; margin:0; text-align:center; font-weight:normal;}
.footer-social li.fb a:hover {background: url(http://www.fitforjob-augsburg.de/wp-content/uploads/2015/12/social-sprite.png) no-repeat 0 -100px !important;}

.footer-social li.yt-ihk a{display:block; width:32px; height:50px; background:url(http://www.fitforjob-augsburg.de/wp-content/uploads/2015/12/social-sprite.png) no-repeat -200px 0; padding: 35px 0 0 0; margin:0; text-align:center; font-weight:normal;}
.footer-social li.yt-ihk a:hover{background: url(http://www.fitforjob-augsburg.de/wp-content/uploads/2015/12/social-sprite.png) no-repeat -200px -100px !important;}

.footer-social li.yt-hwk a{display:block; width:32px; height:50px; background:url(http://www.fitforjob-augsburg.de/wp-content/uploads/2015/12/social-sprite.png) no-repeat -200px 0; padding: 35px 0 0 0; margin:0; text-align:center; font-weight:normal;}
.footer-social li.yt-hwk a:hover{background: url(http://www.fitforjob-augsburg.de/wp-content/uploads/2015/12/social-sprite.png) no-repeat -200px -100px !important;}


@media (max-width: 769px) {
header, header.header-sticky.is_stuck.is_stuck_show {height:90px; background:#FFF; }
.header-site .container, header.header-sticky.is_stuck.is_stuck_show .container{ padding: 10px; height: 90px;}
.logo, header.header-sticky.is_stuck.is_stuck_show .logo {	position: absolute;	top: 10px;	left: 20px;}
.header-site .nav-horizontal { display:inline-block; position:relative; top:0; left: 0; margin-left:10em;  }
.header-site .nav-horizontal ul {position:relative; width:auto; padding-top:2em; background:#FFF;}
header.header-sticky.is_stuck.is_stuck_show .nav-horizontal {top:0;}
.responsive-nav .l-menu {position: relative; top: -0.25em; right: 0em; font-size: 3em;}
nav ul {margin: 3em 0 0 1em;}
nav ul ul{margin: 0 0 0 1em;}
.top-fb a, .top-yt a, .top-c2a a {display:none;}
li.menu-item-102 a, .menu-item-102 .sub-menu li a {width: 100%; text-align:left;} /* Allgemeine Informationen */
li.menu-item-105 a, .menu-item-105 .sub-menu li a {width: 100%; text-align:left;} /* Hallenplan */
li.menu-item-104 a, .menu-item-104 .sub-menu li a {width: 100%; text-align:left;} /* Für Besucher */
li.menu-item-103 a, .menu-item-103 .sub-menu li a {width: 100%; text-align:left;} /* Für Aussteller */
li.menu-item-107 a, .menu-item-107 .sub-menu li a {width: 100%; text-align:left;} /* Rahmenprogramm */
li.menu-item-109 a, .menu-item-109 .sub-menu li a {width: 100%; text-align:left;} /* Tipps zur Berufswahl */
li.menu-item-106 a, .menu-item-106 .sub-menu li a {width: 100%; text-align:left;} /* Kontakt */
.sub-menu li a {text-align: left; font-size: 1.2em;}
section[class*=" off-canvas-"] li a {color:#FFF; padding-bottom:1.25em;}
section[class*=" off-canvas-"] li a:hover {color:#F6D13A !important;}
#search-2 { padding-top:2em;}

/* MOBILE NAVIGATION */
.responsive-nav .l-menu { color:#55311C;}
.close-canvas, .close-canvas a { color:#FFF !important; }
.close-canvas, .close-canvas i { font-size:2.5rem; font-weight:600; text-align:left; width:100%; color:#FFF !important; margin-left:0.3em; }
input[type="submit"] {background: #ccc; color: #fff !important; border-radius:0 !important;}
input[type="submit"]:hover { background: #fff; color: #333 !important; border-radius:0 !important;}
#menu-mobile-social a { font-weight:bold;}

/* CONTENT ANPASSEN */
#berufsinfomesse {width: 100%; background: url(http://www.fitforjob-augsburg.de/wp-content/uploads/2015/12/background-berufsinfomesse.png) no-repeat 0 0;	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; margin-bottom:1em;}
#messeplan,#anfahrtskizze { display:none;}
.content-padd a.button-c2a { margin-top:1em;}

#envirabox-buttons.top, p.hallenplan-img {display:none;}

.a-z-anchor a{ font-size:1.5em; padding-right:1em;}
/* FOOTER ANPASSEN */
#layers-widget-column-31-686 {padding:1em 0 0;}
.footer-social li.fb a {display:block; position: relative; top: 0; left: 0;}
}